
body             { font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; font-size: 12px; color: black; padding: 0px; margin: 0px; background-color: #006699; }
body.FullScreen  { background-color: #ffffff; }

td, th          { font-family: verdana; font-size: 12px; color: black; }
th              { font-weight: bold; text-align: left; }
a               { font-size: 12px; text-decoration: underline; color: black }
a:hover         { text-decoration: none}
form, img       { margin: 0; border: 0px; }
ol li           { padding-bottom: 5px; }
input           { font-size: 12px; }
input,button,select,textarea { font-family: verdana; font-size: 12px; color: black; }
